Subject: Re: [PATCH net-next] pcnet32: remove VLB support

From: Simon Horman <[email-masked]>
Date: Fri, 9 Jan 2026 18:04:43 +0000

On Tue, Jan 06, 2026 at 11:18:31PM -0800, Ethan Nelson-Moore wrote:
> This allows the code managing device instances to be simplified
> significantly. The VLB bus is very obsolete and last appeared on
> P5 Pentium-era hardware. Support for it has been removed from
> other drivers, and it is highly unlikely anyone is using it with
> modern Linux kernels.
> 
> Signed-off-by: Ethan Nelson-Moore <[email-masked]>

Hi Ethan,

I don't think this driver has received much attention for some time.
So, unless you have hardware to test changes on, I would suggest
either leaving it alone or, if we suspect there are no users,
removing it.

...